@charset "UTF-8";
/* CSS Document */
p{margin-bottom: 10px;}

b.red{
	color: #e43d34;
	font-weight: bold;
}

.sp{display: none;}

#next{
	padding-top: 250px;
    margin-top: -250px;
}

.scroll-table{
	white-space: normal;
	margin-bottom: 30px;
	position: relative;
}

.scroll-table table.volunteer-table td{
	text-align: left;
	padding:10px 15px; 
}

.scroll-table table.volunteer-table tr td.left_blue{
	background-color: #e5f6fe;
	color: #0095e1;
	text-align: center;
	width: 25%;
}

.scroll-table table.volunteer-table tr td ul{
	margin: 20px 0;
	text-indent: -1em;
	margin-left: 1em;
}

.explanation{
	text-align: center;
}

.explanation_btn {
    display: inline-block;
    color: #0095e1;
    outline-offset: -5px;
    padding: 13px 20px 13px 45px;
    border-radius: 5px;
    border: 2px solid #0095e1;
	background: url("../../img/icon_02.png") left 15px center no-repeat;
	margin: 0 auto;
	text-decoration: none;
}

#group_volunteer,#next{
    padding-top: 200px;
    margin-top: -200px;
}

#coution{
	padding-top: 200px;
    margin-top: -200px;
}

.black_box {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 0 25px;
    background: rgba(0,0,0,0.50);
    z-index: 10;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 25px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    box-sizing: border-box;
}


@media screen and (max-width: 700px){
	.sp{display: block;}
	.nitiji span{font-size:16px;}
	p.example{margin-top: 10px;}
	p.example span{font-size: 18px;}
	.scroll-table table.volunteer-table tr td.left_blue{width: 30%;}
	div.flow .LeftFrame{
	display: block;
	width: 100%;
	padding: 10px 0;
}
	.blue_frame span{font-size: 16px!important;}
}

@media screen and (max-width: 500px){
	.black_box{font-size: 18px;}
}